/* ------------------------------------------------------------ */
/* kv */
.main-kv .scene-max {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0;
}

.main-kv {
  background: url("../images/bg/kv_bg_pc.jpg") center top no-repeat;
  background-size: 1200px;
  margin-top: 2.7rem;
}

.main-kv .kv-content {
  height: 475px;
}


.main-kv .login {
  position: absolute;
  top: 338px;
  left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 170px;
}

.main-kv .login_btns {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  width: 100%;
}

.main-kv .login_btns img {
  width: 80px;
  cursor: pointer;
}

.main-kv .login p {
  width: 100%;
  font-size: 1.9rem;
  color: #FFF;
  text-align: justify;
  text-align-last: justify;
}


/* ------------------------------------------------------------ */
/* awards swiper */
.main-awards {
  position: relative;
}

.main-awards .scene-max {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}

.main-awards .swiper {
  margin: 1.1rem 0.5rem;
}

.main-awards .swiper-slide {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.main-awards .swiper-slide img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}


.main-awards .swiper-slide img.awards-finish-stamp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
}

.main-awards .swiper-slide .awards-stock-status {
  position: absolute;
  top: 0;
  right: 0;
  width: 6.5rem;
  height: 6rem;
  font-size: 2.1rem;
  font-weight: 400;
  text-align-last: center;
  text-align: center;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  color: #FFF;
  background: #590000ab;
  z-index: 1;
  pointer-events: none;
}

.main-awards .swiper-slide .awards-stock-status span {
  width: 3rem;
  letter-spacing: 0.1rem;
  text-indent: 0.1rem;

}

.main-awards .swiper-button-prev,
.main-awards .swiper-button-next {
  background-image: url(/images/swiper-arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  width: 3rem;
}


.main-awards .swiper-button-prev {
  left: 6.5rem;
}

.main-awards .swiper-button-next {
  right: 6.5rem;
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  /* Chrome, Safari, Opera */
  -moz-transform: scaleX(-1);
  /* Firefox */
  -ms-transform: scaleX(-1);
}

.main-awards .swiper-button-prev::after,
.main-awards .swiper-button-next::after {
  display: none;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  display: none;
}

/* ------------------------------------------------------------ */
/* 專門For Tablet 設定 */
@media (max-width: 1024px) {
  .main-kv {
    background: url("/images/bg/kv-pad.jpg") center top no-repeat;
    background-size: 100% 100%;
    height: 78.9rem;
    margin-top: 0;
  }

  .main-kv .kv-content {
    position: relative;
    height: 78.9rem;
  }

  .main-kv .login {
    top: 75%;
    left: 68%;
    width: 100%;
    max-width: 22.5rem;
    background: #000000b5;
    border-radius: 16px;
  }

  .main-kv .login_btns {
    justify-content: center;
    gap: 1.5rem;
    padding-top: 1.6rem;
  }

  .main-kv .login_btns img {
    max-width: 8rem;
    width: 100%;
  }

  .main-kv .login p {
    padding-bottom: 1.6rem;
    text-align: center;
    text-align-last: center;
    letter-spacing: 0.6rem;
    text-indent: 0.6rem;
    font-size: 2rem;
  }

  /* ------------------------------------------------------------ */
  /* awards swiper */
  .main-awards {
    margin-top: 5rem;
  }

  .main-awards .swiper {
    margin: 0.5rem 8rem 1rem 8rem;
  }

  .main-awards .swiper-button-prev {
    left: 2rem;
  }

  .main-awards .swiper-button-next {
    right: 2rem;
  }

  .main-awards .swiper-button-prev,
  .main-awards .swiper-button-next {
    background-image: url(/images/t/swiper-arrow_t.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 5rem;
  }
}

/* ------------------------------------------------------------ */
/* 專門For Ｍobile設定 */
@media (max-width: 640px) {
  .main-kv {
    background: url("/images/bg/kv-m.jpg") center top no-repeat;
    background-size: 100% auto;
    height: 79rem;
  }

  .main-kv .kv-content {
    height: 79rem;
  }

  .main-kv .login {
    left: 54%;
    top: 78%;
    max-width: 23rem;
  }

  .main-kv .login_btns img {
    max-width: 8rem;
  }

  .main-kv .login_btns {
    gap: 2rem;
    padding-top: 1.6rem;
  }

  /* ------------------------------------------------------------ */
  /* awards swiper */
  .main-awards {
    margin-top: 4rem;
  }

  .main-awards .swiper {
    margin: 0.5rem 5.5rem 1rem 5.5rem;
  }

  .main-awards .swiper-button-prev {
    left: 1.5rem;
  }

  .main-awards .swiper-button-next {
    right: 1.5rem;
  }

  .main-awards .swiper-button-prev,
  .main-awards .swiper-button-next {
    background-image: url(/images/swiper-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 3rem;
  }

}